<?xml version="1.0" encoding="ISO-8859-1"?>

<!DOCTYPE web-app
    PUBLIC "-//Sun Microsystems, Inc.//DTD Web Application 2.3//EN"
    "http://java.sun.com/dtd/web-app_2_3.dtd">

<web-app>
  <display-name>SIPRP WEB</display-name>
  <description>SIPRP WEB</description>
       <servlet>
                <servlet-name>SIPRP WEB</servlet-name>
                <servlet-class>siprp.pagina.siprpServlet</servlet-class>
        </servlet>
        <servlet-mapping>
                <servlet-name>SIPRP WEB</servlet-name>
                <url-pattern>/index.html</url-pattern>
        </servlet-mapping>

       <servlet>
                <servlet-name>Request</servlet-name>
                <servlet-class>siprp.pagina.RequestServlet</servlet-class>
        </servlet>
        <servlet-mapping>
                <servlet-name>Request</servlet-name>
                <url-pattern>/request</url-pattern>
        </servlet-mapping>

       <servlet>
                <servlet-name>Schedule</servlet-name>
                <servlet-class>siprp.pagina.ScheduleServlet</servlet-class>
        </servlet>
        <servlet-mapping>
                <servlet-name>Schedule</servlet-name>
                <url-pattern>/schedule</url-pattern>
        </servlet-mapping>
	
	<servlet>
                <servlet-name>Relatorio</servlet-name>
                <servlet-class>siprp.pagina.RelatorioServlet</servlet-class>
        </servlet>
        <servlet-mapping>
                <servlet-name>Relatorio</servlet-name>
                <url-pattern>/relatorio</url-pattern>
        </servlet-mapping>
</web-app>

